$newline never
<dt .sec>
  _{MsgAllocationApplication}
<dt .sec>
  _{MsgCourseApply}
<dd>
  Studierende können eine Bewerbung für einen Kurs hinterlegen.<br />
  Wird die Bewerbung akzeptiert (oder der Studierende dem Kurs zugeteilt) wird der Studierende zusätzlich Kursteilnehmer.
